@charset "utf-8";
/* CSS Document */
body, dl, dt, dd, td, th, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote {
	margin: 0;
	padding: 0;
	word-wrap:break-word;
	/* word-wrap:break-word; */
}
html,body {
	font-family: "PingFang TC", "Microsoft JhengHei", 'Lato', sans-serif;
	font-size:15px;
	width:100%;
	height:100%;
	-ms-overflow-style: scrollbar;
}
a:link {
	color:#757575;
	text-decoration: none;
}
a:visited {
	color:#757575;
	text-decoration: none;
}
a:hover {
	color:#036eb8;
	text-decoration: none;
}
a:active {
	color:#757575;
	text-decoration: none;
}
@-ms-viewport {
  width: device-width;
}

/* 三欄式自動調幅版面--------------------------------------------- */
.header_contact {
	width: 100%;
	min-width: auto;
	height: 50px;
	margin: auto;
	text-align: right;
	position: relative;
}
	.header_all {
		width:  100%;
		margin: auto;
		position: relative;
	}
	.header_icons {
		position: absolute;
		right: 0px;
		text-align: right;
		top: 0;
		display: none;
	}
	.header_tel {
		position: absolute;
		right: 0;
		text-align: left;
		top: 0;
		font-size: 16px;
		font-weight: bold;
		margin-top: 10px;
		margin-right: 20px;
	}
	.header_tel a {
		color:#e67c29;
	}
	.header_icons a {
		color:#333;
	}
@media only screen and (min-width: 768px) {
.header_contact {
	height: 80px;
}
	.header_tel {
		margin-top: 20px;
		margin-right: 30px;
		font-size: 18px;
	}
}
@media only screen and (min-width: 1000px) {
	.header_icons {
		display: block;
	}
}
@media only screen and (min-width: 1150px) {
.header_contact {
	width: 1150px;
	display:block;
}
}

.header_bg {
	background: #efefef;
	width: 100%;
	height: 102px;
	display: none;
}

.header_big_menu {
	width: 1150px;
	margin: auto;
	position: relative;
}
.header_logo {
	position: absolute;
	left: 30px;
	top: 20px;
}
.header_menu {
	position: absolute;
	z-index: 10000;
	right: 0px;
	top: 33px;
}
.header_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	.header_menu ul li {
		font-size: 22px;
		display: inline-block;
		margin-left: 50px;
		position: relative;
		height: 69px;
	}
	.header_menu ul li a {
		color: #404040;
	}
	.header_menu ul li a:hover {
		color: #f07818;
	}
	.header_menu ul li:hover {
		border-bottom: 5px solid #f38630;
		
	}
	.header_menu ul li:hover a{
		color: #f07818;
	}
	.header_menu ul li:hover ul li a{
		color: #878787;
	}
	.header_menu ul li:hover ul li a:hover{
		color: #FFF;
	}
		.header_menu ul li ul {
			list-style: none;
			display: none;
			position: absolute;
			left: 0;
			top: 69px;
		}
		.header_menu ul li:hover  ul{
			display: block;
		}
		.header_menu ul li ul li {
			height: auto;
			width: 130px;
			text-align: center;
			font-size: 18px;
			background:#fff;
			margin: 0;
			padding: 5px 10px;
			border-bottom: 1px solid #efefef;
		}
		.header_menu ul li ul li:hover {
			background: #f38630;
			border-bottom: 1px solid #efefef;
		}
		.header_menu ul li ul li:hover a {
			color: #FFF;
		}
		.header_menu ul li ul li a {
			color: #898989;
		}


#header_small {
	width: 100%;
	height: 100px;
	background: #efefef;
	display: block;
	position: relative;
}
@media only screen and (min-width: 768px) {
	#header_small {
		height: 100px;
	}
}


/* 行動裝置菜單 */

.header_small_logo {
	position:absolute;
	left:10px;
	top:26px;
	z-index:1200;
	display: block;
}
.header_small_open {
	position:absolute;
	right:20px;
	top:40px;
	z-index:1200;
	cursor: pointer;
}

.header_small_close {
	position:absolute;
	right:20px;
	top:40px;
	display:none;
	z-index:1200;
	cursor: pointer;
}

	.header_small_logo img {
		width: 150px;
	}
	.header_small_open img {
		width: 20px;
	}
	.header_small_close img {
		width: 20px;
	}

@media only screen and (min-width: 768px) {

	.header_small_logo {
		top:25px;
	}
	.header_small_open {
		top:40px;
	}
	.header_small_close {
		top:40px;
	}
	
	.header_small_logo img {
		width: 180px;
	}
	.header_small_open img {
		width: 20px;
	}
	.header_small_close img {
		width: 20px;
	}
}


.header_small_menu_list {
	position:absolute;
	left:0;
	width: 100%;
	overflow-y: auto;
	z-index: 1000;
	padding-bottom: 100px;
	background:rgba(64,64,64,0.99);
	display:none;
	margin-top: 100px;
}
	.menu_list_1 {
		list-style: none;
		padding: 0;
		margin: 0;
		color: #EFEFEF;
	}
		.menu_list_1 a {
			list-style: none;
			padding: 0;
			margin: 0;
			color: #EFEFEF;
		}

		.menu_list_1_p {
			width: 100%;
			margin: auto;
			border-bottom: 1px solid #898989;
			font-size: 16px;
			font-weight: bold;
			padding: 20px 0;
			cursor:pointer;
		}
			.menu_list_1_p span {
				padding: 0 50px 0 50px;
			}
	
	.menu_list_2 {
		list-style: none;
		display: none;
	}
	.menu_list_2 li {
		border-bottom: 1px solid #898989;
		font-size: 16px;
		padding: 20px 0;
		font-weight: 400;
	}
	.menu_list_2 li:first-child {
		border-top: 1px solid #898989;
		padding: 20px 0 20px 0;
		margin-top: 20px;
	}
	.menu_list_2 li:last-child {
		border-bottom: 0;
		padding: 20px 0 0 0;
	}
		.menu_list_2 li a {
			color: #efefef;
			padding: 0 70px;
		}

@media only screen and (min-width: 768px) {
.header_small_menu_list {
	padding-bottom: 130px;
	margin-top: 100px;
}
		.menu_list_1_p {
			font-size: 20px;
			padding: 20px 0;
		}
			.menu_list_1_p span {
				padding: 0 60px 0 70px;
			}
			
	.menu_list_2 li {
		font-size: 20px;
		padding: 20px 0;
	}
	.menu_list_2 li:first-child {
		padding: 20px 0 20px 0;
		margin-top: 20px;
	}
	.menu_list_2 li:last-child {
		border-bottom: 0;
		padding: 20px 0 0 0;
	}
		.menu_list_2 li a {
			padding: 0 90px;
		}
}


@media only screen and (min-width: 768px) {
	.header_bg {
		display: none;
	}
	.header_contact {
		display: block;
	}
	#header_small {
		display: block;
	}
}
@media only screen and (min-width: 1150px) {
	.header_bg {
		display: block;
	}
	#header_small {
		display: none;
	}
}


#banner {
	width: 100%;
	position: relative;
	overflow: hidden;
}
	.bxslider li {
		height:400px;
	}
	.banner_word {
		position: absolute;
		top: 30%;
		left: 50%;
		margin-left: -150px;
		z-index: 1000;
		text-align: center;
		width: 300px;
		color: #fefefe;
	}

.banner_title1 {
	font-size: 30px;
	line-height: 48px;
	color: #fefefe;
}
.banner_title2 {
	font-size: 12px;
	line-height: 48px;
	color: #fefefe;
	padding-top: 10px;
	font-family: 'Lato', sans-serif;
}
@media only screen and (min-width: 768px) {
	.bxslider li {
		height:500px;
	}
	.banner_word {
		top: 25%;
		left: 50%;
		margin-left: -300px;
		width: 600px;
		height: 320px;
	}
.banner_title1 {
	font-size: 48px;
	line-height: 60px;
}
.banner_title2 {
	font-size: 18px;
	line-height: 48px;
	padding-top: 20px;
}
}
@media only screen and (min-width: 1150px) {
	.bxslider li {
		height:820px;
	}
	.banner_word {
		top: 30%;
		left: 50%;
		margin-left: -350px;
		width: 700px;
		height: 320px;
	}
.banner_title1 {
	font-size: 72px;
	line-height: 100px;
}
.banner_title2 {
	font-size: 24px;
	line-height: 48px;
	padding-top: 20px;
}
}



#content {
	width: 100%;
	min-width: auto;
	overflow:hidden;
	padding:0;
	margin: 0 auto;
	text-align: center;
}

	.index_block1 {
		width: 100%;
		min-width: auto;
		height: auto;
		background: #ededea;
		position: relative;
		overflow:hidden;
		padding:40px 20px;
	}
		.index_block1_memo {
			width:100%;
			margin: auto;
			overflow:hidden;
		}
		.index_block1_1 {
			float: left;
			width: 100%;
		}
		.index_block1_2 {
			float: left;
			width: 100%;
		}
		.index_block1_line {
			float: left;
			width: 100%;
			height: 30px;
			border-top:2px solid #898989;
			margin-top:30px;
		}
		
		.index_block1_title1 {
			font-size: 24px;
			font-weight: bold;
			color: #f07818;
			line-height: 48px;
		}
		.index_block1_title2 {
			font-size: 14px;
			color: #898989;
			line-height: 24px;
			font-weight: bold;
		}
		.index_block1_title3 {
			font-size: 14px;
			color: #898989;
			line-height: 20px;
			font-weight: bold;
		}
		.index_block1_title4 {
			font-size: 12px;
			color: #898989;
			line-height: 18px;
		}
		.index_block1_title5 {
			font-size: 12px;
			color: #898989;
			line-height: 18px;
		}
		
	.index_block2 {
		width: 100%;
		min-width: 1150px;
		height: 670px;
		position: relative;
		display:none;
	}
	.index_block2_2 {
		width: 100%;
		overflow:hidden;
		position: relative;
		display:block;
		background:url(../images/index_block2_2bg.jpg) center center no-repeat;
		background-size:cover;
		padding: 30px 20px;
	}
	.index_block3 {
		width: 100%;
		min-width: 1150px;
		position: relative;
		background: #ededea;
	}
		.index_block3_memo {
			width: 1150px;
			margin: auto;
			overflow: hidden;
			padding-bottom: 50px;
		}
		.text_block3_1 {
			width: 100%;
			height: 50px;
			background: #FFF;
			border-radius: 2px;
			border: 0;
			padding: 0 10px;
			font-size: 16px;
			color: #404040;
			margin-left:0;
		}
		.text_block3_1_2 {
			width: 100%;
			height: 40px;
			background: #FFF;
			border-radius: 2px;
			border: 0;
			padding: 0 10px;
			font-size: 16px;
			color: #404040;
			margin-left:0;
		}
		.text_block3_1_3 {
			width: 100%;
			height: 40px;
			background: #FFF;
			border-radius: 2px;
			border: 0;
			padding: 0 10px;
			font-size: 16px;
			color: #404040;
			margin-left:0;
		}
		.text_block3_2 {
			width: 100%;
			height: 40px;
			background: #f07818;
			border-radius: 6px;
			border: 0;
			padding: 0 10px;
			font-size: 16px;
			color: #FFF;
			margin-left:0;
		}
		.text_block3_3 {
			width: 100%;
			height: 40px;
			background: #FFF;
			border-radius: 2px;
			border: 0;
			padding: 0 10px;
			font-size: 16px;
			color: #404040;
			margin-left:0;
		}
		.text_block3_4 {
			width: 100%;
			height: 40px;
			background: #f07818;
			border-radius: 6px;
			border: 0;
			padding: 0 10px;
			font-size: 16px;
			color: #FFF;
			margin-left:0;
		}
		
	.index_block2 {
		width: 100%;
		min-width: auto;
		height: auto;
		position: relative;
		background: url(../images/index_block2_2bg.jpg) center center no-repeat;
		background-size: cover;
		padding:30px 20px;
	}
	.index_block3 {
		width: 100%;
		min-width: auto;
		position: relative;
		background: #ededea;
		padding:40px 20px;
	}
		.index_block3_memo {
			width: 100%;
			margin: auto;
		}
		.index_block_3_line {
			height:18px;
			border-top:2px solid #898989;
			margin-top:8px;
		}
		
@media only screen and (min-width: 768px) {
#content {
	min-width: auto;
}

	.index_block1 {
		min-width: auto;
		height: auto;
		padding:45px 55px;
	}
	.index_block2 {
		display:block;
	}
	.index_block2_2 {
		display:none;
	}
		.index_block1_memo {
			width: 100%;
		}
		.index_block1_1 {
			width: 100%;
		}
		.index_block1_2 {
			width: 100%;
		}
		.index_block1_line {
			width: 100%;
			height: 30px;
			border-top:2px solid #898989;
			margin-top:30px;
		}

		.index_block1_title1 {
			font-size: 36px;
			line-height: 48px;
		}
		.index_block1_title2 {
			font-size: 18px;
			line-height: 24px;
		}
		.index_block1_title3 {
			font-size: 14px;
			line-height: 20px;
		}
		.index_block1_title4 {
			font-size: 13px;
			line-height: 18px;
		}
		.index_block1_title5 {
			font-size: 12px;
			line-height: 18px;
		}
		.text_block3_1 {
			width: 33%;
			height: 40px;
			padding: 0 20px;
			font-size: 16px;
			margin-left:1%;
		}
		.text_block3_1_2 {
			width: 65%;
			height: 40px;
			padding: 0 20px;
			font-size: 16px;
			margin-left:1%;
		}
		.text_block3_1_3 {
			width: 69%;
			height: 40px;
			padding: 0 20px;
			font-size: 16px;
			margin-left:1%;
		}
		.text_block3_2 {
			width: 29%;
			height: 40px;
			padding: 0 20px;
			font-size: 16px;
			margin-left:1%;
		}
		.text_block3_3 {
			width: 26%;
			height: 40px;
			padding: 0 20px;
			font-size: 16px;
			margin-left:1%;
		}
		.text_block3_4 {
			width: 17%;
			height: 40px;
			padding: 0 20px;
			font-size: 16px;
			margin-left:1%;
		}
		
	.index_block2 {
		padding:50px;
	}
	
	.index_block3 {
		padding:45px 55px;
	}
		.index_block_3_line {
			height:22px;
			margin-top:12px;
		}
}
@media only screen and (min-width: 1150px) {
#content {
	min-width: 1150px;
}
	.index_block1 {
		min-width: 1150px;
		padding: 40px 0;
    overflow: hiddenl
	}
		.index_block1_memo {
			width: 1150px;
		}
		.index_block1_1 {
			width: 280px;
		}
		.index_block1_2 {
			width: 810px;
		}
		.index_block1_line {
			width: 60px;
			height: 270px;
			border-top:0;
			margin-top:0px;
			background: url(../images/index_block1_line.jpg) center center no-repeat;
		}

		.index_block1_title1 {
			font-size: 36px;
			line-height: 48px;
		}
		.index_block1_title2 {
			font-size: 18px;
			line-height: 24px;
		}
		.index_block1_title3 {
			font-size: 14px;
			line-height: 20px;
		}
		.index_block1_title4 {
			font-size: 12px;
			line-height: 18px;
		}
		.index_block1_title5 {
			font-size: 12px;
			line-height: 18px;
		}
		.text_block3_1 {
			width: 34%;
			height: 50px;
			padding: 0 20px;
			font-size: 18px;
		}
		.text_block3_1_2 {
			width: 60%;
			height: 50px;
			padding: 0 20px;
			font-size: 18px;
		}
		.text_block3_1_3 {
			width: 69.5%;
			height: 50px;
			padding: 0 20px;
			font-size: 18px;
		}
		.text_block3_2 {
			width: 24.5%;
			height: 50px;
			padding: 0 20px;
			font-size: 18px;
		}
		.text_block3_3 {
			width: 26%;
			height: 50px;
			padding: 0 20px;
			font-size: 18px;
		}
		.text_block3_4 {
			width: 18%;
			height: 50px;
			padding: 0 20px;
			font-size: 18px;
		}
	.index_block2 {
		min-width: 1150px;
		height: 670px;
		padding:150px;
	}
	.index_block3 {
		min-width: 1150px;
		padding: 50px 0;
	}
		.index_block3_memo {
			width: 1150px;
		}
		.index_block_3_line {
			height:26px;
			margin-top:16px;
		}
}

.footer {
	width:100%;
	padding:20px 20px 17px 20px;
	overflow:hidden;
	background: #f38630 url(../images/footer_bg2.jpg) center top no-repeat;
}
	.footer_logo {
		width:140px;
	}
	.footer_icon {
		width:40px;
	}
	.footer_memo{
		width: 100%;
		margin: auto;
		position: relative;
		overflow:hidden;
	}
	.footer_1 {
		width: 100%;
		float: left;
		text-align: left;
		padding-top:20px;
	}
	.footer_2 {
		width: 100%;
		float: left;
		text-align: left;
	}

	.footer_title1 {
		width:85%;
		font-size: 13px;
		line-height:18px;
		color: #FFF;
		float:left;
		padding-left:60px;
		background:url(../images/icons_sun.png) top left no-repeat;
		margin-top:20px;
		margin-left:15%;
	}
  .footer_title2 {
		width:85%;
		font-size: 20px;
		line-height:22px;
		color: #FFF;
		float:left;
		padding-left:60px;
		background:url(../images/icons_sun.png) top left no-repeat;
		margin-top:20px;
		margin-left:15%;
	}
	.footer_title1 a {
		color:#fff;
	}
  .footer_title2 a {
		color:#fff;
	}
	.footer_clear {
		height: 40px;
		clear: both;
	}
	.footer_under {
		text-align:center;

	}
	.copyright1 {
		font-size:13px;
		color:#FFF;
		line-height:18px;
		margin-top:20px;
		text-decoration:underline;
	}
	.copyright2 {
		font-size:12px;
		color:#FFF;
		line-height:18px;
	}
@media only screen and (min-width: 768px) {
.footer {
	width:100%;
	padding:50px 20px 17px 20px;
}
	.footer_logo {
		width:160px;
	}
	.footer_icon {
		width:45px;
	}
	.footer_memo{
		width: 100%;
	}
		.footer_1 {
			width: 25%;
		}
		.footer_2 {
			width: 75%;
		}
	
		.footer_title1 {
			width:50%;
			font-size: 13px;
			line-height:18px;
			padding-left:60px;
			margin:0;
			margin-top:20px;
		}
    .footer_title2 {
			width:50%;
			font-size: 20px;
			line-height:22px;
			padding-left:60px;
			margin:0;
			margin-top:20px;
		}
}
@media only screen and (min-width: 1150px) {
.footer {
	width:100%;
	padding:55px 0 17px 0;
}
	.footer_logo {
		width:253px;
	}
	.footer_icon {
		width:62px;
	}
	.footer_memo{
		width: 1150px;
	}
		.footer_1 {
			width: 310px;
		}
		.footer_2 {
			width: 790px;
		}
	
		.footer_title1 {
			width:33%;
			font-size: 13px;
			line-height:18px;
			padding-left:60px;
			margin-top:20px;
		}
    .footer_title2 {
			width:33%;
			font-size: 20px;
			line-height:22px;
			padding-left:60px;
			margin-top:20px;
		}
}

.float_share {
	position: fixed;
	right:5px;
	top: 280px;
	width: 80px;
	z-index: 999;
	text-align: right;
}
.float_top {
	position: fixed;
	right:5px;
	bottom: 60px;
	width: 80px;
	z-index: 999;
	text-align: right;
}
@media only screen and (min-width: 768px) {
	.float_share {
		top: 280px;
	}
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.index_title1 {
	font-size: 14px;
	line-height: 36px;
	color: #f07818;
	font-family: 'PingFang TC', 'Microsoft JhengHei', 'Lato', sans-serif;
}
.close_1 {
	width: 120px;
	height: 30px;
	border-radius: 6px;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	background: #f07818;
	border:0;
	color: #fff;
}
@media only screen and (min-width: 768px) {
.index_title1 {
	font-size: 20px;
	line-height: 48px;
}
.close_1 {
	width: 160px;
	height: 50px;
	border-radius: 6px;
	font-size: 18px;
	line-height: 50px;
}
}
